<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad0150s000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Systems (ttaad0150s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Use this session to connect systems in a multi server environment.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="ttaad050.syst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">System Name</Title>
			</Header>
			<FuncDesc>The name of the system that is in the multi server environment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttaad050.bsep"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">BSE Path</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000025" role="glossary">BSE path</Link> of the system.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Note: For systems of <GUIRef href="/baanerp/tt/aad/ttaad0150s000#ttaad050.za_serv" role="manual">Service Type</GUIRef> Infor ES Reporting Server, the BSE path must be filled with the installation directory of BWPrint on the system.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttaad050.za_serv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Type</Title>
			</Header>
			<FuncDesc>The type of service the system offers.</FuncDesc>
			<SimpleSection><Paragraph class="Default"><Link href="/baanerp/tt/domains/aad.serv" role="domain">Possible values</Link>
				</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttaad050.lopr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Local Print</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the printer queue table (ttaad320) is stored locally on the system. A local printer <Link href="/baanerp/tt/glossary/glossary#000026" role="glossary">daemon</Link> handles print requests.</FuncDesc>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">This field is only applicable if the <Link href="/baanerp/tt/aad/ttaad0150s000#ttaad050.za_serv" role="formfield">Service Type</Link> is Application Server.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
